{
  "style_id": "herrscheragga2025_cutetoon_il_v2",
  "style_name": "Herrscheragga2025 Cutetoon Il V2",
  "style": {
    "artist_name": "HerrscherAGGA2025",
    "artistic_style": "anime_coloring, vibrant_colors, cel_shading, high_contrast, stylized, cute, chibi_proportions, clean_lines, 2d, high_resolution"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HerrscherAGGA2025_CuteToon-IL_V2.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HerrscherAGGA2025_CuteToon-IL_V2",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}